{ config, pkgs, ... }:
{
  environment.systemPackages = with pkgs; [
    firefox
    chromium

    thunderbird

    discord
    element-desktop
    tdesktop
  ];

  services.openvpn.servers = {
    NL12 = {
      config = '' config /root/openvpn/NL12.ovpn.to.conf '';
      autoStart = false;
    };
    NL11 = {
      config = '' config /root/openvpn/NL11.ovpn.to.conf '';
      autoStart = false;
    };
    NL10 = {
      config = '' config /root/openvpn/NL10.ovpn.to.conf '';
      autoStart = false;
    };
  };

  services.teamviewer.enable = true;

  services.davfs2 = {
    enable = true;
  };

  services.udev.packages = [ pkgs.libu2f-host ];
}
